.gp_gallery{clear:both; overflow:auto !important; padding:0; background:none}
.gp_gallery li{float:left; width:24em; overflow:hidden; list-style:none; display:inline-block; margin:1em 0 1em 0; padding:.5em .5em 0 .5em; height:235px; color:#333; position:relative;}
.gp_gallery div{margin-left:230px; padding-top:2em;}
.gp_gallery img{left:10px;top:10px; position:absolute; margin:0 1em 1em 0;}


